@charset "utf-8";
/* Google Custom Search Style Sheet */
.gsc-tabsArea {
    display: none;
}
.gsc-result .gs-title {
    height: auto !important;
    text-decoration: none;
}
	.gsc-result .gs-title,
	.gs-result .gs-title * {
        text-decoration: none !important;
    }
.gsc-control-cse {
font-family: Arial, sans-serif;
border-color: #FFFFFF;
background-color: #FFFFFF;
padding: 0 !important;
}
.gsc-wrapper {
    width: 667px;
    margin-top: 10px;
}
input.gsc-input {
border-color: #ccc !important;
width: 300px !important;
padding: 6px;
}
input.gsc-search-button {
border-color: #666666;
background-color: #CECECE;
padding: 5px;
}
.gsc-tabHeader.gsc-tabhInactive {
border-color: #E9E9E9;
background-color: #E9E9E9;
}
.gsc-tabHeader.gsc-tabhActive {
border-top-color: #FF9900;
border-left-color: #E9E9E9;
border-right-color: #E9E9E9;
background-color: #FFFFFF;
}
.gsc-tabsArea {
border-color: #E9E9E9;
}
.gsc-webResult.gsc-result {
border-color: #FFFFFF;
background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover {
border-color: #FFFFFF;
background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b {
color: #C35333;
font-size: 1.2em;
line-height: normal;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b {
color: #C35333;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b {
color: #333333;
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b {
color: #C35333;
}
.gsc-cursor-page {
color: #C35333;
}
a.gsc-trailing-more-results:link {
color: #C35333;
}
.gs-webResult.gs-result .gs-snippet {
color: #000000;
}
.gs-webResult.gs-result .gs-visibleUrl {
color: #008000;
}
.gs-webResult.gs-result .gs-visibleUrl-short {
color: #008000;
}
.gsc-cursor-box {
	border: none;
    background-color: #dcdcdc;
    padding: 20px;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    -webkit-border-top-left-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    -moz-border-radius-bottomleft: 9px;
    -moz-border-radius-bottomright: 9px;
    -webkit-border-bottom-left-radius: 9px;
    -webkit-border-bottom-right-radius: 9px;
    font-size: 1.2em;
}
.gsc-cursor-box .gsc-cursor {
    display: block;
}
.gsc-results .gsc-cursor-page {
border-color: #E9E9E9;
background-color: #dcdcdc;
}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
border-color: #FF9900;
background-color: #dcdcdc;
}
.gs-promotion.gs-result {
border-color: #336699;
background-color: #FFFFFF;
}
.gs-promotion.gs-result a.gs-title:link {
color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:visited {
color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:hover {
color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:active {
color: #0000CC;
}
.gs-promotion.gs-result .gs-snippet {
color: #000000;
}
.gs-promotion.gs-result .gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl-short {
color: #008000;
}

table.gsc-search-box,
td.gsc-search-button {
    width: auto !important;
}

table.gsc-search-box {
    width: 250px;
}
